@charset "utf-8";
*{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,th,figcaption{font-style:normal;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
img{border:0;}
body{font-size:12px;font-family:-apple-system,SF UI Display,Arial,PingFang SC,Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei,sans-serif}
div,p,table{word-wrap:break-word;}
ul,ol,li {list-style-type:none;}
a{color:#333;text-decoration:none;outline:none;}
.fl{float:left!important;}
.fr{float:right!important;}
.clear{clear:both;}
.header{padding:15px 0;overflow:hidden;}
.header .sou input{height:49px;line-height:49px;border-color:#0062ad}
.header .sou button{height:49px;line-height:45px;padding:0 15px;font-size:1.3rem;background:#0062ad;color:#fff;border:1px solid #0062ad;}
.header .lxk{font-size:14px;color:#989898}
.header .lxk input{margin:-2px 0 0  0;vertical-align:middle;}
/*lang*/
.lang{line-height:36px;background:#205fa6;color:#fff;font-size:14px;text-align:right;}
.lang a{color:#fff;padding:0 8px;cursor:pointer;}
.lang a img{vertical-align:middle;;margin:0 5px;}
.lang .xt img{height:36px;}
.lang a:hover{color:#ddd}
.header .lxk{margin-top:10px;}
/*neck*/
.neck{clear:both;background:#2367B2;z-index:1111;width:100%;}
.neck .logo{margin:5px 0;}
.neck .menu{text-align:right;}
.nav2{ position:relative; z-index:1;  }
.nav2 a{ color:#fff;  }
.nav2 .nLi{width:11%;float:left;text-align:center;color:#fff;position:relative; display:inline;}
.nav2 .nLi h3 a{ display:block; padding:35px 0;font-size:16px;}
.nav2 .sub{ display:none; width:140px; left:0; top:91px;  position:absolute; background:rgba(32,95,166,0.8); line-height:40px; padding:0;  }
.nav2 .sub li{ zoom:1;border-bottom:1px solid #4078b6 }
.nav2 .sub li:last-child{border-bottom:0;}
.nav2 .sub a{ display:block; padding:0 10px; }
.nav2 .sub a:hover{ background:rgba(13,50,90,0.8); color:#fff;  }
.nav2 .on h3 a{ background:rgba(32,95,166,0.8); color:#fff;   }


/*banner*/

.fullside .swiper-slide{position:relative;}
.fullside .swiper-slide a{display:block;}
.fullside .swiper-slide .fdc{background:url(../img/fdc.png) repeat;padding:15px  50px;text-align:center;position:absolute;bottom:25px;font-size:16px;color:#fff}
/*sbox1*/
.sbox1{padding:30px 0;}
.type{padding:8px 0 15px 0;font-size:16px;font-weight:bold;color:#2b5275;margin-bottom: 10px;background:url(../img/type_bg.png) no-repeat left bottom;margin-bottom:15px;}



.type img{vertical-align:top;margin:0px 9px 0 0;transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;}
.type a{float:right;color:#999;font-size:12px;font-weight:normal;margin-top:10px;display:block;}
.type a img{margin-right:0;}
.type a:hover{color:#2b5275}
.type a:hover img{margin-right:10px;}
.tonggao li{padding:15px 0;overflow:hidden;}
.tonggao li .riqi{width:62px;float:left;height:58px;border:1px solid #ddd;background:#ddd;text-align:center;border-radius:5px;}
.tonggao li .riqi .yue{height:23px;line-height:23px;color:#545454;border-radius:5px;font-size:12px;margin-top:3px;}
.tonggao li .riqi  .ri{font-size:12px;color:#1878c2;background:#fff;margin:1px 6px 4px 6px;height:23px;line-height:23px;}
.tonggao li .tg_info{padding-left:77px;}
.tonggao li h3{font-size:14px;height:25px;line-height:25px;overflow:hidden;font-weight:bold;margin-top:-5px;}
.tonggao li .tg_info p{height:40px;line-height:20px;overflow:hidden;margin-bottom:0;color:#7f7f7f}
/*学院新闻*/
.xyxw .xy1{margin:0 -10px}
.xyxw .xyxw_tui{position:relative;}
.xyxw .xyxw_tui .fdc{padding:10px 0;overflow:hidden;background:url(../img/fdc2.png) repeat;position:absolute;bottom:0;width:100%;left:0;}
.xyxw .xyxw_tui .fdc a{margin:0 15px;color:#fff;font-size:14px;}
.xyxw .xyxw_list ul{padding:8px 0;overflow:hidden;}
.list2{clear:both;margin:-10px 0;}
.list2 li{height:38px;line-height:38px;overflow:hidden;background:url(../img/jt.png) no-repeat left center;font-size:15px;}
.list3 li{background:url(../img/jt2.png) no-repeat left center;text-indent:6px;}
.list2 li a{width:87%;float:left;height:38px;line-height:38px;overflow:hidden;color:#444;padding-left:10px;}
.list2 li span{width:12%;float:right;height:38px;line-height:38px;overflow:hidden;text-align:right;color:#999;font-size:12px;}
.list2 li a:hover{color:#0573b8}

/*sbox2*/
.sbox2{background:#eaeef5;padding:15px 0;}
ul{padding-left:0;}
/*sbox3*/
.sbox3{background:url(../img/s3_bg.jpg) no-repeat bottom center;padding-top:20px;}
.sbox3 .baike1 li{padding:10px 0;color:#fff;font-size:16px;text-align:center;margin-bottom:6px;}
.sbox3 .baike1 li a{color:#fff;display:block;}
.sbox3 .baike1 li img{margin:7px 0;}
.sbox3 .baike1 li.s1{background:#e0a456;}
.sbox3 .baike1 li.s2{background:#39b1e8;}
.sbox3 .baike1 li.s3{background:#bd8160;}

.sbox3 .baike2{position:relative;}
.sbox3 .baike2 .fdc{position: absolute;bottom:0;width:100%;padding:18px 0;background:url(../img/yy1.png) repeat-x bottom center;color:#fff;font-size:16px;text-indent:25px;}
.sbox3 .baike2 .fdc a{font-size:16px;color:#fff}
.sbox3 .baike3 ul{margin:0 -10px;}
.sbox3 .baike3 .margin{position:relative;}
.sbox3 .baike3 .fdc{position: absolute;bottom:0;width:100%;padding:18px 0;background:url(../img/yy2.png) repeat-x bottom center;color:#fff;font-size:16px;text-indent:25px;}
.sbox3 a:hover,.sbox3 .baike1 li:hover{filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity: 0.9;}



.sbox3 .kstd li{width:9%;float:left;text-align:center;text-align:center;font-size:15px;}
.sbox3 .kstd li img{margin:10px 0;height:35px;}

.sbox3 .ztlist li{margin-bottom:11px;}
.sbox3 .ztlist li:last-child{margin-bottom:0;}
.sbox3 .ztlist li img{width:100%;}
/*sbox4*/
.sbox4{clear:both;background:#f3f3f3;padding:15px 0;}
.sbox4 dt{font-size:16px;color:#2367b2;padding:10px 0}
.sbox4 dd{font-size:14px;height:28px;line-height:28px;overflow:hidden;color:#646464;padding:0;}
.sbox4 dd a{color:#646464}
.sbox4 dd a:hover{color:#2367b2}
.sbox4 .rel{position:relative;}
.sbox4 .ewm{position:absolute;right:0;top:10px;z-index:111;text-align:center;}
.sbox4 .ewm p{padding-top:6px;}


.sbox4 .ewm img{transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;height:106px;}
.sbox4 .ewm:hover img{webkit-transform: scale(1.2);transform: scale(1.2);-moz-transform: scale(1.2);opacity:1;height:106px;margin-bottom:10px;}
/*footer*/
.footer{clear:both;background:#2367b2;padding:15px 0;color:#fff}
.footer .copyright{line-height:28px;font-size:14px}
.footer .ft_link .pimg{background:#ECECEC;border-radius:50%;padding:15px;margin:0 15px 4px 15px;}
.footer .ft_link  td{vertical-align:middle;text-align:center;color:#fff}
.footer .ft_link .dw{margin:-25px 0 0 20px;float:right;}
.footer .ft_link  a{color:#fff}
.footer .ft_link .pimg:hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity: 0.8;}

/* 详情页 */
.sidebar .side1{background:rgba(39,96,141,0.7);color:#fff;text-align:center;padding:16px 0;border-radius:0 35px 0 0;}
.sidebar .side2{background:#f2f0f1;padding:15px 0;}

.sidebar .side2 li{background:url(../img/dbx.png) repeat-x bottom center;padding:15px 0;text-align:center;}
.sidebar .side2 li:last-child{background:none;}
.sidebar .side2 li a{display:block;margin-bottom:1px;position:relative;cursor:pointer;margin-right:-14px;}
.sidebar .side2 li a .ico{right:25px;top:12px;}


.sidebar .side2 li:hover a,.sidebar .side2 li.on a{background:url(../img/li_bg.png) no-repeat right top;color:#fff;}
.sidebar .side2 li dl{margin:-5px 25px;padding-bottom:20px;}
.sidebar .side2 li dl dd{height:38px;line-height:38px;padding:8px 0 8px 10px;}
.sidebar .side2 li dl dd a{padding-top:0;color:#333;margin-right:0;}
.sidebar .side2 li dl dd a:hover{background:#fff;color:#205fa6}
.sidebar .side2 li:hover dd a,.sidebar .side2 li.on dd a{background:none;padding-top:0;color:#333;font-size:15px;}

.sidebar .side3{margin-top:20px;}

.rbox .news_title{text-align:center;padding:15px 0;}
.rbox .time{text-align:center;color:#999;border-bottom:1px solid #eee;padding-bottom:25px;}
.rbox .show_info{padding:15px 0;line-height:2rem;}
.rbox .show_info img{max-width:100%!important;height:auto!important}
.rbox .share{text-align:center;}
.rbox .bdsharebuttonbox{display:inline-block;}
.rbox .bdsharebuttonbox span{float:left;line-height:38px;padding-right:5px;}
.rbox .sxp{border-top:1px solid #ddd;padding:10px 0;overflow:hidden;}
.rbox .sxp li{padding:10px 0;}

.jdt li{position:relative;}
.jdt .pager-prev,.jdt .pager-next{display:none!important}
.jdt li .fdc{background:url(../img/fdc2.png) repeat;color:#fff;text-align:left;bottom:0px;padding:15px 0;position:absolute;width:100%;z-index:11;text-indent:10px;}
.jdt li .fdc a{font-size:14px;color:#fff}
.jdt .pointer{z-index:2222;right:0;text-align:right;}

/* tab-专家 */
.sbox3 .zjlist{background:#2367b2 url(../img/zj_bg2.jpg) repeat;padding:0 15px!important;overflow:hidden;}
.sbox3 .zjlist li{padding:7px 0;overflow:hidden;}
.sbox3 .zjlist li .zjt{width:90%}
.sbox3 .zjlist li .zjx{border-top:1px solid #fff;color:#fff}
.sbox3 .zjlist li .zjx h3{font-size:17px;height:35px;line-height:35px;overflow:hidden;}
.sbox3 .zjlist li .zjx h3 a{color:#fff}
.sbox3 .zjlist li .zjx p{line-height:22px;font-size:14px;color:#fff;margin-bottom:6px;}
.sbox3 .zjlist li:last-child .zjx{border-bottom:1px solid #fff;}
@media only screen and (min-width: 1000px){
.header{padding:24px 0;}
.header .lxk{margin-top:5px;}
.slideTxtBox .bd ul{height:381px;overflow:hidden;}
.fullside .swiper-slide .fdc{font-size:30px;font-size:29px;}
.pmd{margin:10px 18px!important;}
.sbox2,.sbox4,.footer{padding:30px 0;}
.jdt li.item{height:240px;overflow:hidden}
.jdt li.item img{transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;}
.jdt li.item:hover img{webkit-transform: scale(1.2);transform: scale(1.2);-moz-transform: scale(1.2);opacity:0.9}

.p1{width: 14.66666667%;}
.p2{width: 18.66666667%;}
.footer .ft_link table{float:right;}
.footer .copyright{margin-top:18px;line-height:28px;}
.sidebar{max-width:270px;margin-top:-87px;}
.sidebar .side1{font-size:31px;padding:23px 0;border-radius:0 35px 0 0;}
.sidebar .side2 li{padding:0;font-size:18px;line-height:65px;}

.rbox{padding-left:35px;}
.rbox .news_title{font-size:20px;padding:25px 0;}
.rbox .show_info{padding:25px 0;line-height:27px;font-size:13px;}
.rbox .sxp{padding:15px 0 25px 0;}
.rbox .sxp li{width:50%;float:left}
.rbox .sxp li:last-child{float:right;text-align:right;}
.baike2{height:218px;overflow:hidden;}
.baike2 img{transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;}
.baike2:hover img{webkit-transform: scale(1.2);transform: scale(1.2);-moz-transform: scale(1.2);opacity:0.9}

.baike3 .margin{height:152px;overflow:hidden;}
.baike3 img{transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;}
.baike3 .margin:hover img{webkit-transform: scale(1.2);transform: scale(1.2);-moz-transform: scale(1.2);opacity:0.9}
.sbox3 .ztlist li{height:123px;overflow:hidden;}
.sbox3 .ztlist li img{transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;height:122px;}
.sbox3 .ztlist li:hover img{webkit-transform: scale(1.2);transform: scale(1.2);-moz-transform: scale(1.2);opacity:0.9}
.sbox3 .kstd li img{transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;}
.sbox3 .kstd li:hover img{webkit-transform: scale(1.1);transform: scale(1.1);-moz-transform: scale(1.1);opacity:0.9}
}
@media only screen and (max-width: 1000px){
.sbox3 .kstd li{width:33%;float:left;}
.footer .ft_link{margin-top:25px;}
.margin-left{margin-left:0;}	
.sidebar{margin-top:10px;}
.sbox3 .zjlist{background:#2367b2;padding:0 15px!important;overflow:hidden;}
.sbox3 .zjlist li .zjt{margin-top:35%}
.lang a{padding:0 8px;}

.sidebar .side2 li{border-bottom:1px solid #ddd;background:none;padding:0;}
.sidebar .side2 li a{padding:10px 0;}
.sidebar .side2 li.on a{background:#2367b2;color:#fff;margin-right:0;}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{right:0!important}
.sbox4 .ewm{position:initial;right:0;padding-top:15px;z-index:111;text-align:center;clear:both;width:100%;float:left;}
.sbox4 .ewm p{padding-top:6px;}
}
/* 手机端菜单 */
.mtop{background:#2367b2;padding:5px  10px ;}
.ico{width:35px;height:40px;line-height:40px;font-size:1.6rem;position:absolute;text-align:center;right:-8px;top:3px;z-index:11111;}
.mtop .drop-menu{background:none!important;-webkit-box-shadow:none!important;box-shadow:none!important;}
.mtop .button{border:0;margin-top:8px;color:#fff;font-size:25px;}
.mtop .nav li,.mtop .nav li a{clear:both;}
.mtop .button:hover,.mtop .button:focus, .mtop .button.bg:hover, .mtop .button.bg:focus{background:transparent;}
.mtop .nav-menu{color:#FFF;padding:15px;overflow:hidden;margin:0px -10px 0 -10px;}
.mtop .nav-menu li >a{color:#FFF;line-height: 3;background:transparent;border-bottom: 1px #fff dashed;}
.mtop .nav-menu li a .arrow{float:right;margin-top:17px;}
.mtop .nav-menu span.arr_t{display:none;}
.mtop .drop-menu{position:static!important;border:0;float:left;width:100%;}


